@charset "utf-8";
/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
h1 {
	font-size: 80%;
	color: #999;
	font-weight: normal;
}
h2.title {
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 2em 0;
	font-size: 180%;
}

h3.title {
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000;
	font-weight: 400;
	margin: 2em 0 2em 0;
	font-size: 150%;
}

.mincho{
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", 
	}

.gothic{
	font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
;
}

a:link {
	color: #42413C;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	font-weight: bold;
}

/* SPAN　CLASS　*/
.red_bold{
	color: #900;
	font-weight: bold;
}
.red{
	color: #900;
	text-align: right;
}

.grey_bold{
	color: #666;
	font-weight: bold;
}
.grey{
	color: #666;
	text-align: right;
}


.bold{
	font-weight:700;
}

.small{
	font-size:65%;

}
.mid{
	font-size:80%;

}

.u_bold_large{
	font-weight: bold;
	font-size: 21px;
	color: #F00;
	text-decoration: underline;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-style: italic;
}

.goodafont{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		font-size:200%;

}
